Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000037 [SkyOS 5.0 - Beta] Applications feature always 2004-05-25 09:00 2005-05-20 09:24
Reporter vchira View Status public  
Assigned To robert
Priority normal Resolution fixed  
Status resolved  
Summary 0000037: no way to create a new folder.
Description There is no way to create a new folder with Viewer.
Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

-  Notes
(0000040)
centimetre (developer)
2004-05-25 12:42

Robert, this is now supported in the new version of Viewer that I sent you.
(0000041)
robert (administrator)
2004-05-25 13:34

Fixed by centimetre.

- Issue History
Date Modified Username Field Change
2004-05-25 09:00 vchira New Issue
2004-05-25 10:04 robert Status new => acknowledged
2004-05-25 12:42 centimetre Note Added: 0000040
2004-05-25 13:34 robert Status acknowledged => resolved
2004-05-25 13:34 robert Resolution open => fixed
2004-05-25 13:34 robert Assigned To => robert
2004-05-25 13:34 robert Note Added: 0000041
2004-06-28 15:27 robert Status resolved => assigned
2004-06-29 03:08 robert Status assigned => resolved
2005-05-20 09:24 robert Project @1@ => SkyOS 5.0 - Beta


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker